H1, H2, H3, H4, H5, H6, P, UL { font-family: 'Exo', sans-serif; 'Petit Formal Script', Arial, Verdana, Helvetica, sans-serif; color: #666666; }
A { color: #555555; font-weight: normal; text-decoration: none; }
A:hover { color: #990000; text-decoration: underline; }
P, UL, OL { font-size: 12px; }
P { margin: 0px 0px 0px 20px; }

H1 { font-size: 30px; font-family: 'Petit Formal Script', Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #a80764; padding: 0px 40px 20px 40px; }
H2 { font-size: 24px; font-family: 'Exo', sans-serif;color: #c19361; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #990000; padding: 0 20px 3px 20px; }
H3 { font-size: 18px; color: #666666; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #990000; padding: 0 40px 15px 40px; }
H4 { font-size: 30px; font-family: 'Pinyon Script'; padding: 0 20px 3px 20px; color: #000000; }
H5 { font-size: 18px; color: #c19361; padding: 0 20px 3px 20px; text-align: left; }
H6 { font-size: 16px; color: #000000; text-align: center; font-weight: normal; }
H1, H2, H3, H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 5px; }
H1 { margin: 0px 0px 0px 20px; margin-top: 0px; margin-bottom: 5px; }
H2, H3 { margin: 0px 0px 0px 0px; margin-top: 20px; margin-bottom: 10px; }
H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 0px; margin-bottom: 0px; }
H1.csc-firstHeader, H2.csc-firstHeader  { margin-top: 0px; }
H3.csc-firstHeader { margin-top: 0px; }
H4.csc-firstHeader, H5.csc-firstHeader, H6.csc-firstHeader { margin-top: 0px; }

P.bodytext { font-family: 'Sintony', sans-serif; Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #555555; line-height: 25px; padding: 0 5px 10px 0px; }

UL { list-style-type: disc; list-style-position: outside; }
UL UL LI { font-size: 10px; }
LI { padding-left: 10px; font-family: 'Sintony'; font-size: 14px; line-height: 25px; color: #555555; }

IMG { border-style: none; }

P.csc-caption { font-family: 'Quicksand', Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; }

.csc-textpic-caption { font-family: 'Quicksand', Verdana, Arial, Helvetica, sans-serif; color: #777777; font-size: 12px; padding-top: 5px; padding-bottom: 10px; }
